@charset "utf-8";
body{
	margin:0 0 0 0px;}
	 
@font-face {
  font-family: 'Raleway';
  src: url('../font/Raleway-Regular.eot');
  src: url('../font/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
       url('../font/Raleway-Regular.woff') format('woff'),
       url('../font/Raleway-Regular.ttf') format('truetype'),
       url('../font/Raleway-Regular.svg#Raleway') format('svg');
}
@font-face {
	font-family: 'Raleway-Bold';
	src: url('../font/Raleway-Bold.eot');
	src: url('../font/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
	url('../font/Raleway-Bold.woff') format('woff'),
	url('../font/Raleway-Bold.ttf') format('truetype'),
	url('../font/Raleway-Bold.svg#Raleway-Bold') format('svg');
}
@font-face {
	font-family: 'Raleway-Medium';
	src: url('../font/Raleway-Medium.eot');
	src: url('../font/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
	url('../font/Raleway-Medium.woff') format('woff'),
	url('../font/Raleway-Medium.ttf') format('truetype'),
	url('../font/Raleway-Medium.svg#Raleway-Medium') format('svg');
}

@font-face {
    font-family: 'RalewayBold_0';
    src: url('fonts/RalewayBold_0.eot');
    src: url('fonts/RalewayBold_0.eot') format('embedded-opentype'),
         url('fonts/RalewayBold_0.woff2') format('woff2'),
         url('fonts/RalewayBold_0.woff') format('woff'),
         url('fonts/RalewayBold_0.ttf') format('truetype'),
         url('fonts/RalewayBold_0.svg#RalewayBold_0') format('svg');
}

@font-face {
	font-family: 'Raleway-Light';
	src: url('../font/Raleway-Light.eot');
	src: url('../font/Raleway-Light.eot?#iefix') format('embedded-opentype'),
	url('../font/Raleway-Light.woff') format('woff'),
	url('../font/Raleway-Light.ttf') format('truetype'),
	url('../font/Raleway-Light.svg#Raleway-Light') format('svg');
}
@font-face {
    font-family: 'NevisBold';
    src: url('../font/nevis.eot');
    src: url('../font/nevis.eot') format('embedded-opentype'),
         url('../font/nevis.woff') format('woff'),
         url('../font/nevis.ttf') format('truetype'),
         url('../font/nevis.svg#NevisBold') format('svg');
}
@font-face {
    font-family: 'SylfaenRegular';
    src: url('../font/sylfaen.eot');
    src: url('../font/sylfaen.eot') format('embedded-opentype'),
         url('../font/sylfaen.woff') format('woff'),
         url('../font/sylfaen.ttf') format('truetype'),
         url('../font/sylfaen.svg#SylfaenRegular') format('svg');
}
@font-face {
	font-family: 'font';
	src: url('../font/font.eot');
	src: local('font'), url('../font/font.woff') format('woff'), url('../font/font.ttf') format('truetype');
}

/* CSS Document */


@font-face {
  font-family: 'helveticaneuelt-condensed-webfont';

  src: url('../font/helveticaneuelt-condensed-webfont.eot');
  src: url('../font/helveticaneuelt-condensed-webfont.eot?#iefix') format('embedded-opentype'), url('../font/helveticaneuelt-condensed-webfont.woff') format('woff'), url('../font/helveticaneuelt-condensed-webfont.ttf') format('truetype'), url('../font/helveticaneuelt-condensed-webfont.svg#helveticaneuelt-condensed-webfont') format('svg');
}

@font-face {
  font-family: 'helveticaneue-bold';

  src: url('../font/helveticaneue-bold.eot');
  src: url('../font/helveticaneue-bold.eot?#iefix') format('embedded-opentype'), url('../font/helveticaneue-bold.woff') format('woff'), url('../font/helveticaneue-bold.ttf') format('truetype'), url('../font/helveticaneue-bold.svg#helveticaneue-bold') format('svg');
}

@font-face {
  font-family: 'helvetica_medium_cond';

  src: url('../font/helvetica_medium_condensed_0-webfont.eot');
  src: url('../font/helvetica_medium_condensed_0-webfont.eot?#iefix') format('embedded-opentype'), url('../font/helvetica_medium_condensed_0-webfont.woff') format('woff'), url('../font/helvetica_medium_condensed_0-webfont.ttf') format('truetype'), url('../font/helvetica_medium_condensed_0-webfont.svg#helveticaneueltstd-cn') format('svg');
}

@font-face {
  font-family: 'helvetica_lt_45_light';

  src: url('../font/helvetica_lt_45_light.eot');
  src: url('../font/helvetica_lt_45_light.eot?#iefix') format('embedded-opentype'), url('../font/helvetica_lt_45_light.woff') format('woff'), url('../font/helvetica_lt_45_light.ttf') format('truetype'), url('../font/helvetica_lt_45_light.svg#helvetica_lt_45_light') format('svg');
}


@font-face {
    font-family: 'aileronlight';
    src: url('../font/aileron-light-webfont.eot');
    src: url('../font/aileron-light-webfont.woff') format('woff'),
         url('../font/aileron-light-webfont.ttf') format('truetype'),
         url('../font/aileron-light-webfont.svg#aileronlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Aileron-Bold';
  src: url('../font/Aileron-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/Aileron-Bold.otf')  format('opentype'),
	     url('../font/Aileron-Bold.woff') format('woff'), url('../font/Aileron-Bold.ttf')  format('truetype'), url('../font/Aileron-Bold.svg#Aileron-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


 @font-face {
	font-family: 'WisdomScriptAJ';
	src: url('../font/WisdomScriptAJ.eot');
	src: local('WisdomScriptAJ'), url('../font/WisdomScriptAJ.woff') format('woff'), url('../font/WisdomScriptAJ.ttf') format('truetype');
	font-weight: bold;
  font-style:normal;
}
/*use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_31244">Text with this font applied</p> */

.container-header{
    background: #f1f2f4;
}
.top-header{
    margin: 0 Auto;
    max-width: 1020px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 13px 0px;
}
.info{
    display: flex;
    align-items: center;
}
.info .top-sms, .info .top-call {
    float: left;
    padding: 6px 1px 0px 2px;
    color: #787979;
    font-size: 13px;
    line-height: 19px;
}
.info .top-sms span, .info .top-call span {
    font-size: 21px;
    color: #f43b3b;
}
.info a {
    color: #538353;
    font-family: NevisBold;
    font-size: 20 px;
    text-decoration: none;
}
.coun-s{
  color: #505252;
  font-size: 15px;
  margin-top: 0px;
  font-family: Raleway;
}
.banner {
    background: #053d5f url(../image/banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    Width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}
.banner-content {
    margin: 0 auto;
    max-width: 1020px;
    padding: 10px 0;
}
.left-panel {
    width: 100%;
    font-family: Raleway;
    font-size: 26px;
    color: #FFF;
    line-height: 35px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.tagline {
    text-align: right;
    margin-top: 56px;
    
}
.yellow-tag {
    font-family: Raleway-Bold;
    color: #ff0;
    font-weight: bold;
}
.white-tag {
    font-family: Raleway-Bold;
    color: #FFF;
    font-size: 32px;
}
.panel-1 {
    padding-bottom: 5px;
    padding-top: 45px;
    background:#fffffe;
}
.exam-solution {
    margin: 0 auto;
    max-width: 1020px;
}
.neet-content {
    margin-top: 2px;
    margin-bottom: 30px;
}
.neet-content h1 {
    font-size: 20px;
    font-family: Raleway;
    margin: 0px;
}
.neet-content p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #333;
    text-align: justify;
}
.form-rank-predictor{
    width:80%;
    margin: 0px auto;
    background: #fff;
    border-radius: 5px;
    padding: 30px 20px 30px 20px;
    box-shadow: 1px 2px 4px #ccc;
    border-top: 2px solid #357ae8;
    margin-bottom: 55px;
}

.form-rank-predictor-iframe{
  width: 82%;
  margin: 0px auto;
  border-radius: 3px;
  padding: 9px 9px 6px 8px;
  margin-bottom: 5px;
  background: #e8e8e8;
}

.form-rank-predictor h2{
    font-size: 19px;
    text-align: center;
    margin-top: 2px;
    font-family: Raleway;
    color:#0d0c22;
    margin-bottom: 33px;
}
.form-row{
    display: -ms-flexbox;
    display: flex;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 20px;
}
.form-row-tnc{
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 20px;
  align-items: baseline;
}
.form-group-rank{
    flex: 0 0 48%;
    max-width: 48%;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 11px;
    position: relative;
}



.input-rank {
    display: block;
    width: 100%;
    height: 42px;
    color: #4d5875;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d9dee6;
    border-radius: 7px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    padding:10px 13px;
    box-sizing: border-box;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    outline: none;   
}
#otpmsg{
  font-weight: bold;
    color: red;
    font-size: 12px;
    font-family: 'Raleway';
}
#resendotp{
  position: absolute;
    top: 0px;
    right: 6px;
    padding: 13px 9px;
    background: #09a5d4;
    color: #fff;
    border: none;
    cursor: pointer;
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
}
.form-row p{
    line-height: 18px;
    font-size: 13px;
    margin-top: 0;
    margin-left: 7px;
    font-family: Raleway;
}
.tnc-text{
    margin-top: 34px;
    padding: 0px 13px;
}
.button-submit-rank{
 text-align: center;
    margin: 0px auto;
    display: block;
}
.new-submit-rank{
    background: #05a2d3;
    background: -moz-linear-gradient(left, #05a2d3 0%, #3bc3db 100%);
    background: -webkit-linear-gradient(left, #05a2d3 0%, #3bc3db 100%);
    background: linear-gradient(to right, #05a2d3 0%, #3bc3db 100%);
    color: #FFF;
        width: 150px;
        height: 48px;
        font-weight: 400;
        padding: 8px 15px;
        cursor: pointer;
        display: inline-block;
        font-size:15px;
        padding: 10px 20px;
        border: none;
        text-decoration: none;
        border-radius: 50px;
        text-transform: uppercase;
        white-space: nowrap;
        outline: none;
        font-family: Raleway;
}

.new-submit-rank:hover{
   background: #fff;
   border: 1px solid #05a2d3;
    color: #05a2d3;
    box-shadow: 1px 2px 4px #ccc;
   
}
.footer {
    height: 25px;
    background-color: #515355;
    padding: 10px;
    margin-top: 0px;
}

.footer p{
    text-align: center;
    color: #fff;
    margin-top: 3px;
    font-family: Raleway;
} 
.congrats-section h3{
    font-weight: bold;
    font-family: Raleway;
    margin-top: 0;
    text-align: center;
    color: #000;
    font-size: 20px;

}

.btn-info{
    font-family: Raleway;
    font-weight: 700;
    font-size: 14px;
    background: #05a2d3;
    background: -moz-linear-gradient(left, #05a2d3 0%, #3bc3db 100%);
    background: -webkit-linear-gradient(left, #05a2d3 0%, #3bc3db 100%);
    background: linear-gradient(to right, #05a2d3 0%, #3bc3db 100%);
    border-radius: 34px;
    padding: 14px 25px;
    color: white;
    border: none;
    outline: none;
    /* min-width: 170px; */
    margin: 0px auto;
    text-decoration: none;
    display: block;
    text-align: center;
    width: 46%;
    margin-bottom: 35px;
    margin-top: 24px;
}
.form-section-rank p{
    font-size: 16px;
    font-family: Raleway;
    font-weight: 600;
    color: #535362;
	margin-top: 0;
    margin-left: 8px;
    line-height: 21px;
}
.form-group-rank-college{
    flex: 0 0 30%;
    max-width: 30%;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 11px;
}
  .radio-rank-form-node{
    font-size: 15px;
    font-family: Raleway;
    font-weight: 600;
    margin-top: 28px;
    margin-bottom: 30px
  }

    .radio-rank-form-node [type="radio"]{
        margin-top: 0;
        vertical-align: baseline;
  }
  .seemore-btn {
    text-align: left;
    font-size: 16px;
    padding-right: 60px;
    margin-top: 16px;
    padding-left: 19px;
    color: #133c7b;
    font-weight: bold;
    font-family: Raleway;
    cursor:pointer;
  }

  .three-box-rank{
      background: #065eac;
      padding-top: 50px;
      padding-bottom: 50px;
      width: 100%;
      margin-top: 0px;
  }
  .box-rank-1 img{
    margin-bottom:25px;
    width: 50%;

  }
  .box-rank-1 {
  margin: 0px auto;
  display: block;
  text-align: center;

  }
  .box-rank-1 p {
    font-size: 14px;
    font-family: Raleway;
    background: #c0e2ff;
    color: #065eac;
    padding: 7px;
    border-radius: 10px;
    width: 77%;
    margin: 0px auto;
    display: block;
    line-height: 19px;
    font-weight: 600;
  }
  .box-rank-1 a{
    text-decoration: none;
  }
  .box-section{
    display: flex;
  }

  .oops-section img{
    width: 55px;

  }
  
  .oops-section {
  text-align: center;
  }

/* Accordion styles */
.college-list-rank .tabs {
    border-radius: 8px;
    overflow: hidden;
    border:1px solid #dcdee1;
  }

  
 .college-list-rank .tab {
    width: 100%;
    color: #1e1e1e;
    overflow: hidden;
    font-family: Raleway;
    border-bottom: 1px solid #c5c1c1;
	position:relative;
  }
 .college-list-rank .tab-label {
  
   display: block;
    -webkit-box-pack: justify;
            
 justify-content: space-between;
    padding: 11px 17px;
    background: #dcdee1;
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    /* Icon */
  }
 .college-list-rank .tab-label:hover {
    background: #ddd;
  }
 .college-list-rank .tab-label::after {
    content: "\276F";
    width: 1em;
    height: 1em;
    text-align: center;
    -webkit-transition: all .35s;
    transition: all .35s;margin-top: 11px;
	    margin-top: 8px;
    float: right;
    position: absolute;
  right: 20px;
    top: 14px;
  }
  .college-list-rank .tab-content {
    max-height: 0;
    padding: 0 1em;
    color: #2c3e50;
    background: white;
    -webkit-transition: all .35s;
    transition: all .35s;
  }
  .college-list-rank .tab-close {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
    padding: 1em;
    font-size: 0.75em;
    background: #cdcecf;
    cursor: pointer;
  }
  .college-list-rank .tab-close:hover {
    background: #cdcecf;
  }
  
  .college-list-rank input:checked + .tab-label {
    background: #cdcecf;
  }
  .college-list-rank input:checked + .tab-label::after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .college-list-rank input:checked ~ .tab-content {
    max-height: 100vh;
    padding: 1em;
  }

 .college-list-rank input {
    position: absolute;
    opacity: 0;
    z-index: -1;
  }
  .year-est-text{
	  font-size:13px;
  }
  .responsive-image {
    height: auto;
    width: 100%;
  }
  .btn-branch{
    display: flex;width: 75%;margin: 0px auto;
  }
  .section-branch{
  /*  background: #edeef3;*/
    margin-top: 53px;
    padding: 35px 10px;
    border-radius: 6px;
    margin-bottom: 39px;
	    background: linear-gradient(to right, #05a2d3 0%, #3bc3db 100%);

  }
  .section-branch h3{
    text-align: center;
    margin: 5px;
    font-size: 19px;
    font-family: Raleway;
    color: #fff;
    font-weight: normal;
    margin-bottom: 10px;
  }
  .section-branch p a{
    text-align: center;
    margin: 5px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    font-family: arial;
    font-weight: normal;
  }
  .section-branch p{
    text-align: center;
    margin: 5px;
    font-size: 18px;
    color: #fff;
    font-family: Raleway;
  }

  .tab-content p{
    font-size: 14px;
    margin-bottom: 10px;
    color: #000;
  } 
table {
    width: 100%;
    border-collapse: collapse;
  }

  tbody tr td:first-child {
   width: 30%;
   font-size: 14px;
   font-weight: 600;
   font-family: Raleway;
  }
  tr:nth-child(even) {
    background-color: #f6f6f6
}
  .tab-content table td{
    border: 1px solid #ddd;
    padding: 10px 10px;
    font-size: 14px;
    font-weight: 600;
  }
  .disclaimer-note p{
    font-size: 12px;
    font-weight: 600;
    font-family: Raleway;
    margin-top: 24px;
    font-style: italic;
    margin: 0;
  }

  .percent-details{
    font-size: 23px;font-weight: bolder;color: #ff0;font-family: arial;
  }

  .neet-new-content p{
    text-align: center!important;
    margin-top: -7px;
  }
  .heading-new-p{
    font-size: 30px;
    margin-bottom: 50px;
  
  }
/*
	jquery.paginate.css  
	Version 0.1.1
*/

.paginate-pagination ul {
	
	margin:47px 0 4px;
	padding: 0;
	list-style: none;
  float: right;
	
}

.clear{
  clear:both;
}

.paginate-pagination ul:after {
	
	content: ' ';
	display: table;
	clear: both;
	
}

.paginate-pagination ul > li {
	
	float: left;
	margin-right: 2px;
	
}

.paginate-pagination ul > li > a.page {
	
	display: block;
	height: 30px;
	width: 30px;
	text-align: center;
	line-height: 30px;
	border: 1px solid #ddd;
	background: #e8e8e8;
	text-decoration: none;
	cursor: pointer;
	color: #454242;
}

.paginate-pagination ul > li > a.page:hover { opacity: 1; background: #ddd; }
.paginate-pagination ul > li > a.page.active {    opacity: 1;
  cursor: default;
  background: #065eac;
  color: #fff;}

.paginate-pagination ul > li > a.page-next.deactive,
.paginate-pagination ul > li > a.page-prev.deactive { opacity: 0.7; cursor: default; }

.neet-content h4 {
  font-size: 15px;
  font-family: Raleway;
  margin: 0px;
  font-weight: bold;
  margin-bottom: -4px;
}




  @media (max-width: 767px) {
    .form-rank-predictor-iframe {
      width: 96%;
      margin: 0px auto;
          margin-top: 0px;
          margin-bottom: 0px;
      border-radius: 5px;
      padding: 7px;
      margin-bottom: -23px;
      background: #ddd;
      margin-top: 26px;
  }

    .neet-content h4 {
      font-size: 13px;
      font-family: Raleway;
      margin: 0px;
      margin-bottom: 0px;
  }
    .college-list-rank .tab-label::after {
      top: 23px;
    }  

    .tnc-text input[type="checkbox"] {
      width: 62px;
      height: 21px;
    }

    .info {
      display: flex;
      align-items: center;
      flex-wrap: wrap;    
      width: 42%;
      margin-top: 9px;       
    }

  .coun-s {
    color: #505252;
    font-size: 12px;
    margin-top: 0px;
    font-family: Raleway;
    margin: 0;
  }

.info .top-sms, .info .top-call {
  float: left;
  padding: 0px 1px 0px 2px;
  color: #787979;
  font-size: 10px;
  line-height: 14px;
  margin-top: 0;
}
    tbody tr td:first-child {
      width: 39%;
      font-size: 12px;
      font-weight: 600;
      font-family: Raleway;
     }
     tr:nth-child(even) {
       background-color: #f6f6f6
   }
     .tab-content table td{
       border: 1px solid #ddd;
      
       padding: 10px 8px;
       font-size: 12px;
       font-weight: 600;
     }
    .form-row {
        display: -ms-flexbox;
        display: flex;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom:  0px;
        flex-flow: wrap;
        
    }
    .form-group-rank {
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 5px;
        padding-left: 5px;
        margin-right: 11px;
        margin-bottom: 13px;
    }
    .panel-1 {
        padding-bottom: 9px;
        padding-top: 25px;
        background: #fffffe;
        padding-left: 20px;
        padding-right: 20px;
    }
    .form-rank-predictor {
      width: 100%;
      margin: 0px auto;
      background: #fff;
      border-radius: 5px;
      padding: 25px 15px 28px 12px;
      box-shadow: 1px 2px 4px #ccc;
      border-top: 2px solid #357ae8;
      box-sizing: border-box;
    }
    .btn-info {
        font-family: Raleway;
        font-weight: 700;
        font-size: 14px;
        background-image: linear-gradient(to right, #5c72ff, #8c3fff);
        border-radius: 34px;
        padding: 14px 25px;
        color: white;
        border: none;
        outline: none;
        min-width: 170px;
        margin: 0px auto;
            margin-top: 0px;
            margin-bottom: 0px;
        text-decoration: none;
        display: block;
        text-align: center;
        width: 80%;
        margin-bottom: 35px;
        margin-top: 24px;
    }
    .form-group-rank-college {
      flex: 0 0 100%;
      max-width: 100%;
      padding-right: 5px;
      padding-left: 5px;
      margin-right: 11px;
      margin-bottom: 10px;
      font-size: 13px;
      margin-top: 9px;
    }
    .top-header {

      padding: 6px 13px;
    }
    .info a {
      color: #538353;
      font-family: Raleway;
      font-size: 15px;
      text-decoration: none;
    }
    .left-panel {
      flex-flow: wrap;
    }
    .tagline {
      text-align: center;
      margin-top: 0;
      padding: 0px 4px;
    }
    .left-panel {
      font-family: Raleway;
      font-size: 17px;
      color: #FFF;
      line-height: 25px;
    }
    .heading-new-p{
      font-size: 17px;
      margin-bottom: 0px;
    }
    .model img{
      width: 60%;
      margin: 0px auto;
      display: block;
    }
    .box-section {
      display: flex;
      flex-wrap: wrap;
    }
    .box-rank-1 {
      margin-bottom: 24px;
   }
   .college-list-rank .tab {
    font-size: 13px;
    }
    .congrats-section h3 {

      font-size: 13px;
    }
    .form-section-rank p {
      font-size: 12px;
      font-family: Raleway;
      font-weight: 600;
      color: #535362;
      margin-top: 0;
      margin-left: 8px;
      line-height: 17px;
    }
    .form-rank-predictor h2 {
      font-size: 16px;
      text-align: center;
      margin-top: 2px;
      font-family: Raleway;
      color: #0d0c22;
      margin-bottom: 33px;
    }
    .tnc-text {
      margin-top: 11px;
      padding: 0px 0px;
      align-items: flex-start;
    }
 
    .neet-content p {
      font-family: Raleway;
      font-size: 13px;
      line-height: 21px;
      color: #333;
      text-align: justify;
  }
  .btn-branch{
    display: flex;width: 100%;margin: 0px auto;flex-wrap: wrap;
  }
  .btn-info {
    font-size: 11px;
    margin-bottom: 12px;
    margin-top: 10px;
}
.disclaimer-note p {
  font-size: 10px;
  font-weight: 600;
  font-family: Raleway;
  margin-top: 24px;
  font-style: italic;
}
.percent-details {
  font-size: 18px;
  font-weight: bolder;
  color: #ff0;
  font-family: arial;
}
.section-branch h3 {
  text-align: center;
  margin: 5px;
      margin-bottom: 5px;
  font-size: 15px;
  font-family: Raleway;
  color: #fff;
  font-weight: bold;
  margin-bottom: 10px;
}
.section-branch p {
  text-align: center;
  margin: 5px;
  font-size: 15px;
  color: #fff;
  font-family: Raleway;

  }
  .section-branch {
    background: #edeef3;
    margin-top: 53px;
    padding: 19px 10px;
    border-radius: 6px;
    margin-bottom: 24px;
	background: linear-gradient(to right, #05a2d3 0%, #3bc3db 100%);
  }
  .box-rank-1 img {
    margin-bottom: 25px;
    width: 40%;
  }

  .box-rank-1 p {
    font-size: 12px;
    font-family: Raleway;
    background: #c0e2ff;
    color: #065eac;
    padding: 7px;
    border-radius: 10px;
    width: 77%;
    margin: 0px auto;
    display: block;
    line-height: 14px;
    font-weight: 600;
  }
  .three-box-rank {
    background: #065eac;
    padding-top: 31px;
    padding-bottom: 15px;
    width: 100%;
    margin-top: 0px;
  }
  .banner {
    padding-top: 5px;
    padding-bottom: 0px;
  }
  .neet-content h1 {
    font-size: 16px;
    font-family: Raleway;
    margin: 0px;
  }
  .neet-content {
    margin-top: 2px;
    margin-bottom: 11px;
  }
  .seemore-btn {
    font-size: 12px;
  }
  .input-rank {
    display: block;
    width: 100%;
    height: 39px;
    color: #4d5875;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d9dee6;
    border-radius: 7px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    padding: 5px 13px;
    box-sizing: border-box;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    outline: none;
  }
  .logo img{
    width: 73%;
  }
}

